{
	"identifier": "ls-280-c25",
	"newIdentifier": "ls-280-c25-g25t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-25 Consolidation (G25T)",
	"tenderIdentifier": "lt-260-g25",
	"positionTail": -3.18
}